/*--reset begin--*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0;
}
body {
	font:12px/1.5 "宋体",tahoma, arial;
	color:#333;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
address, cite, dfn, em, var {
	font-style:normal;
}
ul, ol,li {
	list-style:none;
}
a img {
	border:none;
}
a {
	text-decoration:none;
	color:#666;
}
a:hover {
	text-decoration:none;
	color:#056ea1;
}
#head, #main ,#top,#main01{
	margin: 0 auto;
}
.main:after,.leftcont:after,.rightcont:after,cont:after {
  height:0;
  content:".";
  clear:both;
  display:block;
  visibility:hidden;
  
}
/*--
.hhh {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}
--*/
/*--reset end--*/
/*---------------------公用顶部  begin----------------------------*/
.top {
	width:100%;
	height:38px;
	background:url(../images/topbg.gif) repeat-x;
}
.topmain {
	width:960px;
	height:38px;
	margin:0 auto;
	color:#666;
	overflow:hidden;
}
.logo {
	width:176px;
	height:38px;
	float:left;
}
.topmain span,.topmain p {
	float:left;
	line-height:38px;
	padding-left:20px;
}
.topmain p {
	float:right;
	padding:0 14px 0 0;
}
.topmain a{
	color:#666;
}
.topmain a:hover{
	color:#056ea1;
	text-decoration:underline;
}
.sinput {
	width:172px;
	height:22px;
	line-height:22px;
	margin-top:7px;
	border:1px solid #ddd;
	float:right;
	padding:0 3px;
}
.btn1,.btn2 {
	width:67px;
	height:24px;
	float:right;
	border:none;
	margin:7px 0 0 4px;
	background:url(../images/btn1.gif) no-repeat;
	color:#fff;
}
.btn2 {
	color:#333;
	background:url(../images/btn2.gif) no-repeat;
}

/*---------------------公用顶部  end---------会员级别 begin-------------------*/
/*------------------------------导航-----------------------------*/
.nav ul{
	padding-left:10px;
}
.nav ul li {
	width:86px;
	float:left;
	padding:0 2px;
}
.nav ul li a {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	display:block;
	width:86px;
	height:30px;
	line-height:29px;
	text-align:center;
}


.fltitle {
	padding:0 8px;
	clear:both;
	border-bottom:1px solid #ccc;
}
.fltitle:after {
  height:0;
  content:".";
  clear:both;
  display:block;
  visibility:hidden; 
}
.fltitle img {
	float:left;
	margin:9px 10px 0 0;
}
.fltitle strong {
	width:180px;
	float:left;
}

.fltitle a{
	float:left;
	font-weight:bold;
	font-size:14px;
	line-height:30px;
	color:#333;
}
.leftcont ul {
	padding:8px;
}

.gsname {
	font-size:14px;
	color:#056ea1;
}
.lianxi p {
	line-height:28px;
}
.rightcont {
	background:#fff;
	border:1px solid #b8deff;
	border-top:none;
	padding:10px;
	line-height:22px;
	_height:36px;
}
.proList li {
	float:left;
	width:156px;
	height:176px;
	padding:8px 8px 6px;;
	text-align:center;
	overflow:hidden;
}
.proList li span{
	display:block;
	border:1px solid #ddd;
	padding:2px;
	width:150px;
	height:113px;
}
.proList li p a {
	font-size:14px;
	color:#056ea1;
	line-height:30px;
}
.newList li a {
	color:#333;
	float:left;
}
.newList li span {
	color:#666;
	float:right;
}
.companyname {
	font-size:26px;
	font-family:"微软雅黑";
	_font-family:Arial;
	float:left;
	line-height:50px;
	margin:20px 0 0 0;
	color:#056ea1;
	font-weight:bold;
	background:#fff;
	padding:0 20px;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
}
.jibie {
	width:146px;
	height:39px;
	float:right;
	padding:10px 20px 0 0;
	background:url(../images/jibie.png) no-repeat left bottom;
	_background:url(../images/jibie.png) no-repeat left bottom;
}
.jibieimg {
	width:45px;
	height:30px;
	float:left;
	padding:5px 0 0 15px;
}
.jibienum {
	float:left;
	width:30px;
	height:39px;
	font:bold 25px "Georgia";
	line-height:39px;
	color:#ff080e;
	text-align:center;
	padding-left:28px;
}
/*--------------------会员级别 begin-----------------图片切换 begin-------------------------*/
.l-turn {
	width:960px;
	height:210px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.l-turn .pagination {
	right:7px;
	bottom:15px;
	z-index:10000;
	position:absolute;
}
.l-turn .pagination li {
	width:18px;
	height:18px;
	padding:0 3px;
	float:left;
}
.l-turn .pagination li a {
	width:18px;
	height:18px;
	overflow:hidden;
	display:block;
	background:#ddd;
	color:#056ea1;
	text-align:center;
	line-height:18px;
}
.l-turn .pagination li.current a {
	background-color:#056ea1;
	color:#fff;
}
/*-----------------图片切换 end-----------网站基本架构 begin--------------*/
.main {
	width:960px;
	padding:10px 0;
	margin:0 auto;
	clear:both;
}
.left {
	width:240px;
	float:left;
}
.right {
	width:710px;
	float:right;
}
.padding-10 {
	padding-top:10px;
	clear:both;
}
.red {
	color:#ff080e;
}
.qMenu {
	width:960px;
	padding-top:10px;
	line-height:18px;
	height:18px;
	margin:0 auto;
	color:#666;
}
.qMenu a {
	color:#666;
}
.foot {
	width:100%;
	text-align:center;
	clear:both;
	border-top:3px solid #ddd;
	line-height:24px;
	padding-top:10px;
	height:86px;
	color:#666;
}
/*----------------留言-----------------------*/
.tab1 {
	padding:10px 0 20px;
}

.tab1-tr {
	padding:4px 0;
	clear:both;
	min-height:24px;
	_height:24px;
}
.tab1-td1 {
	width:128px;
	float:left;
	line-height:24px;
	text-align:right;
}
.liuyinput {
	width:300px;
	height:22px;
	float:left;
	line-height:22px;
	border:1px solid #ddd;
}
.text1 {
	border:1px solid #ddd;
	width:506px;
	height:86px;
	line-height:22px;
}
.liuyinput1 {
	width:68px;
}
.yzmpic1 {
	width:100px;
	height:24px;
	float:left;
	padding-left:10px;
}
.btn6 {
	padding:8px 0 0 128px;
	clear:both;
}
.btn6 input {
	width:92px;
	height:30px;
	border:none;
	color:#fff;
	font-size:14px;
	background:url(../images/btn4.gif) no-repeat;
}


/*-----------新闻展示 begin---------------*/
.newshowT {
	padding-top:10px;
	text-align:center;
	
}
.newshowT h1{
	font:20px/56px "微软雅黑";
}
.newshowT p {
	border-top:1px solid #ddd;
	width:640px;
	margin:0 auto;
	line-height:30px;
}
.newshowT p span {
	padding:0 10px;
	color:#666;
}
.wenzishow {
	padding:10px 20px;
	clear:both;
	line-height:22px;
}

.showright {
	float:left;
	width:314px;
	line-height:28px;
	padding:8px 0 0 26px;
}
.showT {
	clear:both;
	text-align:center;
	font:20px/66px "微软雅黑";
}
.vedio {
	width:470px;
	height:385px;
	margin:0 auto;
	padding:20px 0;
}
.gqList li a {
	color:#333;
	float:left;
}
.gqList li span {
	color:#666;
	float:right;
}
.qgou {
	float:left;
	color:#019336;
}
.gying {
	float:left;	
	color:#e86c00;
}
.newsList {
	padding:8px 5px;
	clear:both;
	line-height:26px;
	border-bottom:1px dashed #ddd;
}
.newsList a {
	font-size:14px;
	font-weight:bold;
	color:#056ea1;
	float:left;
}
.newsList span {
	float:right;
}
.newsList p {
	clear:both;
}
.newsList p a{
	color:#999;
	font-size:12px;
	font-weight:normal;
	float:none;
	line-height:20px;
}
.newsList p a:hover {
	color:#056ea1;
	text-decoration:underline;
}
/*----------------分页------------------*/
.page {
	height:20px;
	clear:both;
	padding:16px 16px 10px;
}
.page a{
	float:left;
	height:18px;
	line-height:18px;
	margin:0 2px;
	padding:0 6px;
	border:1px solid #ccc;
}
.page a:hover,.page a.hover {
	border:1px solid #e77743;
	background:#e77743;
	color:#fff;
}
.page .back {
	margin-right:6px;
} 
.page .next {
	margin-left:6px;
} 
.page span {
	float:left;
	padding:0 8px;
}
.pagein {
	width:36px;
	height:18px;
	float:left;
	line-height:18px;
	text-align:center;
	border:1px solid #ddd;
}
.btn5 {
	width:44px;
	height:22px;
	border:none;
	float:left;
	margin-left:10px;
	color:#fff;
	background:url(../images/btn5.gif) no-repeat;
}
.gongsi {
	font-size:14px;
	font-weight:bold;
	color:#056ea1;
	padding:20px 0;
}
.contact {
	padding:10px 20px 40px;
}
.contact p {
	padding-left:10px;
	line-height:28px;
}
.contact span {
	padding-left:10px;
	color:#ff080e;
	line-height:30px;
}
/*---product show--*/
.bigpic {
	width:600px;
	margin:0 auto;
}
.bigpic1 {
	margin:0 auto;
	width:278px;
	height:267px;
	border:3px solid #ddd;
}
.piclist {
	width:600px;
	height:98px;
	padding-top:18px;
	margin:0 auto
}
.turnL {
	width:19px;
	height:98px;
	float:left;
	padding-right:10px;
}
#photos {
	width:544px;
	height:98px;
	float:left;
	overflow:hidden;
}
.turnR {
	float:right;
	width:19px;
	height:98px;
}
#photos img {
	width:109px;
	height:96px;
	margin:0 14px;
	float:left;
	display:block;
	cursor:pointer;
	border:1px solid #ddd;
}
.proList1 li {
	height:120px;
}